color: amber
description: null
fieldLayouts:
  baca50ff-2d3d-4b8e-8532-aac0cf0fc7ea:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:76821985-8ee3-4c1b-95ea-cfad82353800'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-06-26T09:09:24+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3ee3e231-bc0e-4aea-90f0-66089e71e916 # Menu Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a6b20cc5-cf54-41d2-85be-5633c12cf313
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-10-31T11:20:10+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 8cb68b90-4e17-4ede-98bf-fc7f7ca712a9 # Menu Icon
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c50a0173-6c52-4ad3-8d62-7495b5894380
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T14:00:01+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c883849e-c971-40ba-80cd-c77d57e899ef # Menu Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 76821985-8ee3-4c1b-95ea-cfad82353800
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T13:47:42+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: cc2e9a85-8f42-4073-a5e7-d0e46d729ff7 # Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3a166510-68e2-48a2-9611-82ee8946335d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-10-31T11:17:33+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 8c56d490-a1b2-447b-adc6-a1b62fa907c6 # Menu
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 833d8c09-45a8-4e52-bcff-2994e643e777
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 8f7af86a-0458-4355-90d5-b26d79c5c855
        userCondition: null
handle: menu
hasTitleField: false
icon: bars
name: Menu
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
